version: '3.3'
services:
  baseapicountry:
    image: plc-base-api-country:v1.2
    restart: always
    ports:
    - "8080:80"
    environment:
     ASPNETCORE_ENVIRONMENT: "Development"
     ASPNETCORE_FORWARDEDHEADERS_ENABLED: "true"
     ASPNETCORE_URLS: "http://+:80"
    volumes:
      - ./WebApi.json:/app/appsettings.Development.json
      - ./db/app.db:/app/app.db